IPSW-IMG4-EXTRACT(1)

NAME

ipsw-img4-extract - Extract im4p payloads

SYNOPSIS

ipsw img4 extract [flags]

DESCRIPTION

Extract im4p payloads

OPTIONS

-h, --help[=false]
    help for extract

--img4[=false]
    Input file is an IMG4

-o, --output=""
    Output file

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-img4(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra